.price-block {
    display: flex;
    margin: 32px 0;
    justify-content: space-between;
    width: 100%;
}

.price-block__item {
    width: 35.5%;
}

.price-block__item_first {
    width: 63%;
}

@media (max-width: 1280px) {
    .price-block__item {
        width: 47%;
    }
    
    .price-block__item_first {
        width: 51%;
    }
}

@media (max-width: 768px) {
    .price-block {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;
    }

    .price-block__item {
        width: 100%;
        max-width: 450px;
    }
    
    .price-block__item_first {
        width: 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
}